Race Render szenen gesucht & Problem mit Proggy

U

User 6494

Hallo,

ich suche eiin paar render szenen... habe hier zwar schon welche gefunden allerdings wenn ich diese laden will meckert mein proggy hier rum. hab das
3ds max 2009. Was wohl nicht mit sachen die darunter liegen wirklich kompatibel ist. Der sucht da Dll dateien von brazil plugin obwohl es installiert ist. und wenn ich dennoch die datei laden lasse kommt nur nen schwarzes auto... und zum schluß kann ich nitmal einfach so rendern klicken.. dann kommt ne millisek. nen fenster und ist direkt wieder weg... :( Also falls mir jemand sagen könnte wo man szenes für den BMW M3 GTR und dem BMW E90 her bekommen könnte die mit dem 3ds 2009 laufen würden... wäre ich dem sehr dankbar. Hab dennoch mal screens davon gemacht und angehangen... wie das bei mir aussieht wenn ich ne .max datei versuche zu öffnen

Greetz
 

Anhänge

  • render prob1.jpg
    render prob1.jpg
    111,5 KB · Aufrufe: 37
  • render prob2.jpg
    render prob2.jpg
    162,7 KB · Aufrufe: 60
Zuletzt bearbeitet:
U

User 6494

habe nur die rio.... 1000€ für gelegentliches nutzen is bissl viel.....
 
U

User 2256

Bin mir nicht mehr sicher, gab mal ein Problem mit dem Plugin-Pfaden bei der deutschen Version. Stimmt der Pfad in der ini zu dem Plugin ?
 
U

User 6494

sorry mein fehler es sind keine 1000€ ... nur 995$ ;)

wie meinst du das mit den pfaden? also mein 3ds max ist deutsche version... und das plugin glaub ich ja engl. oder US....
wo soll die .ini denn sein?
 
U

User 4154

Hat überhaupt irgendjemand hier die Vollversion den Brazil PlugIns für 3ds max 2009?

Ich glaube nämlich immer noch, dass es daran liegt ;)
 
U

User 2256

sorry mein fehler es sind keine 1000€ ... nur 995$ ;)

wie meinst du das mit den pfaden? also mein 3ds max ist deutsche version... und das plugin glaub ich ja engl. oder US....
wo soll die .ini denn sein?

Vorweg: ich habe nur die alte version, da ich nicht so viel Geld investieren wollte :)

schau mal in der datei plugin.ini nach, ob dort der korrekte verweis zum Brazil-Plugin enthalten ist. Ich bin mir nicht mehr 100% sicher, aber dadurch, daß die Ordnernamen in der deutschen Version anders sind, kommt die Installation des Tools ins trudeln und legt mal eben zusätzliche englischsprachige Ordner an.
 
U

User 6494

also ich hab mal geschaut und die ini. datei ist wohl richtig... ich denke das Laurenz recht hat weil alle hinweise als ich nur die dlt dateien im netz gesucht habe liefen darauf hin das es sich um die dateien der vollversion handelt.. leider :(
 
U

User 3216

Ich seh gerade das du Max 2009 verwendest.
Dazu braucht man schon das Brazil V2 Plugin.

Am besten ist es wenn du dir eine billige Max 8 version besorgst.
Dazu brauchst du dann nur Brazil V1 und nachteile beim Rendern hast du auch keine.
 
Oben